<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Ведомость объёмов работ на основании сметы">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" SupportSpread="Yes">
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="ZeroQtPosition" Value="Yes" Caption="Позиции с нулевыми объемами" Hidden="1"/>
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
			</Folder>
			<Folder Caption="Формулы">
				<Item Name="FormulaExp" Value="Yes" Caption="Развернуть формулы"/>
				<Item Name="FormulaQt" Value="Yes" Caption="Формулы расчета физобъема"/>
			</Folder>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
